jQuery(document).ready(function($){
	jQuery('.wp-media-button').click(function(e) {
		var button = jQuery(this);
		var id = button.attr('id').replace('_button', '_id');
		
		e.preventDefault();
		
		var image = wp.media({
			multiple: false
		}).open()
		.on('select', function(e) {
			// This will return the selected image from the Media Uploader, the result is an object
            var uploaded_image = image.state().get('selection').first();
			// We convert uploaded_image to a JSON object to make accessing it easier
            // Output to the console uploaded_image
            console.log(uploaded_image);
            var image_url = uploaded_image.toJSON().url;
            // Let's assign the url value to the input field
            jQuery("#"+id).val(image_url);
		});
	});
});